Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 850259

Summary: mail-client/claws-mail-3.19.0-r1: stabilisation
Product: Gentoo Linux Reporter: Sam James <sam>
Component: StabilizationAssignee: Bernard Cafarelli <voyageur>
Status: RESOLVED FIXED    
Severity: normal Keywords: CC-ARCHES
Priority: Normal Flags: nattka: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=849569
Whiteboard:
Package list:
mail-client/claws-mail-3.19.0-r1
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 844943, 865895    

Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-07 05:28:04 UTC
Needed for Python 3.10.
Comment 1 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-12 17:53:49 UTC
ping
Comment 2 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-19 00:00:27 UTC
ping
Comment 3 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-06-21 20:27:20 UTC
Maintainer timeout then.
Comment 4 Agostino Sarubbo gentoo-dev 2022-06-22 13:23:05 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2022-06-22 13:25:14 UTC
x86 stable
Comment 6 ernsteiswuerfel archtester 2022-07-28 11:13:02 UTC
Looking good on ppc.

The "-gnutls" build failures are due to bug #859583 (fixed for 4.1.0).

 # cat claws-mail-850259.report 
USE tests started on Do 28. Jul 12:25:09 CEST 2022

FEATURES=' test' USE='' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive bogofilter calendar clamav -dbus dillo doc -gdata -gnutls -imap ipv6 ldap libcanberra -libnotify -networkmanager nls -nntp notification pdf perl pgp rss session sieve smime spam-report -spamassassin -spell startup-notification -svg -valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive -bogofilter -calendar -clamav dbus -dillo -doc -gdata gnutls -imap -ipv6 -ldap libcanberra libnotify -networkmanager -nls nntp notification pdf perl pgp -rss -session -sieve smime spam-report -spamassassin spell -startup-notification svg -valgrind -xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive bogofilter -calendar clamav dbus -dillo -doc gdata -gnutls -imap ipv6 -ldap -libcanberra libnotify networkmanager nls nntp notification -pdf perl pgp -rss -session sieve smime -spam-report spamassassin spell -startup-notification svg -valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive -bogofilter calendar clamav dbus -dillo doc gdata gnutls -imap -ipv6 -ldap -libcanberra libnotify networkmanager -nls nntp notification pdf perl -pgp -rss session sieve -smime spam-report -spamassassin -spell -startup-notification svg valgrind -xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive -bogofilter calendar clamav dbus dillo -doc gdata -gnutls -imap -ipv6 ldap libcanberra libnotify networkmanager nls nntp notification pdf -perl pgp rss session sieve smime -spam-report spamassassin spell -startup-notification svg valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive bogofilter -calendar clamav dbus -dillo doc gdata -gnutls -imap -ipv6 ldap -libcanberra libnotify networkmanager nls nntp notification pdf perl pgp rss -session sieve -smime -spam-report -spamassassin spell startup-notification svg valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive -bogofilter calendar -clamav dbus -dillo doc gdata -gnutls -imap -ipv6 ldap -libcanberra -libnotify -networkmanager -nls nntp notification -pdf -perl pgp rss session -sieve -smime spam-report -spamassassin spell -startup-notification -svg -valgrind xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator archive -bogofilter -calendar -clamav dbus dillo doc -gdata gnutls -imap -ipv6 ldap -libcanberra -libnotify -networkmanager nls -nntp -notification -pdf perl -pgp rss -session -sieve -smime -spam-report -spamassassin -spell -startup-notification -svg valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive bogofilter calendar -clamav dbus dillo -doc -gdata gnutls -imap ipv6 -ldap -libcanberra -libnotify -networkmanager nls -nntp notification pdf -perl pgp rss session -sieve smime -spam-report -spamassassin -spell -startup-notification -svg valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive bogofilter -calendar clamav dbus dillo -doc gdata -gnutls imap -ipv6 ldap -libcanberra libnotify networkmanager -nls -nntp notification pdf -perl pgp -rss -session sieve smime -spam-report -spamassassin -spell -startup-notification -svg valgrind xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive bogofilter calendar clamav -dbus -dillo -doc -gdata gnutls -imap -ipv6 -ldap libcanberra libnotify -networkmanager -nls nntp notification pdf -perl pgp -rss -session sieve -smime spam-report -spamassassin spell startup-notification -svg valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator archive -bogofilter calendar clamav -dbus -dillo doc -gdata gnutls -imap ipv6 -ldap libcanberra libnotify -networkmanager nls -nntp notification pdf perl pgp rss session -sieve -smime spam-report -spamassassin spell startup-notification svg valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
Comment 7 ernsteiswuerfel archtester 2022-07-28 12:27:27 UTC
Looking good on ppc64.

The "-gnutls" build failures are due to bug #859583 (fixed for 4.1.0).

 # cat claws-mail-850259.report 
USE tests started on Do 28. Jul 14:02:46 CEST 2022

FEATURES=' test' USE='' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator archive bogofilter -calendar clamav dbus -dillo -doc -gdata gnutls imap -ipv6 -ldap -libcanberra -libnotify networkmanager nls -nntp notification pdf perl pgp rss session -sieve -smime -spam-report spamassassin -spell -startup-notification -svg -valgrind -xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive -bogofilter calendar -clamav dbus -dillo -doc -gdata -gnutls -imap -ipv6 -ldap -libcanberra libnotify networkmanager nls -nntp notification -pdf -perl pgp -rss session -sieve -smime spam-report -spamassassin -spell startup-notification -svg -valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator archive -bogofilter -calendar clamav dbus dillo doc gdata -gnutls imap -ipv6 ldap libcanberra libnotify networkmanager -nls -nntp notification pdf -perl pgp -rss -session sieve smime spam-report -spamassassin spell -startup-notification svg -valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='appindicator archive -bogofilter -calendar -clamav dbus dillo -doc -gdata gnutls -imap ipv6 ldap libcanberra -libnotify -networkmanager nls nntp notification -pdf perl -pgp rss -session -sieve -smime spam-report spamassassin spell -startup-notification svg -valgrind -xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive -bogofilter calendar -clamav dbus dillo -doc gdata -gnutls imap -ipv6 -ldap -libcanberra -libnotify networkmanager -nls nntp -notification pdf perl pgp -rss -session sieve -smime -spam-report -spamassassin -spell -startup-notification -svg valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive -bogofilter -calendar -clamav dbus dillo doc -gdata gnutls -imap ipv6 -ldap -libcanberra -libnotify networkmanager nls -nntp notification pdf perl pgp rss session sieve -smime -spam-report -spamassassin -spell -startup-notification -svg valgrind -xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator -archive bogofilter -calendar clamav -dbus -dillo -doc -gdata -gnutls -imap ipv6 -ldap -libcanberra libnotify -networkmanager -nls -nntp notification -pdf perl pgp -rss session -sieve -smime -spam-report -spamassassin spell startup-notification -svg valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive bogofilter calendar -clamav dbus -dillo -doc -gdata -gnutls -imap ipv6 -ldap -libcanberra -libnotify -networkmanager -nls -nntp notification pdf -perl pgp rss session sieve smime -spam-report -spamassassin -spell -startup-notification svg valgrind -xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='-appindicator archive bogofilter -calendar clamav dbus dillo -doc gdata -gnutls -imap ipv6 -ldap libcanberra -libnotify networkmanager nls -nntp notification -pdf -perl pgp rss -session sieve smime spam-report -spamassassin -spell -startup-notification -svg -valgrind xface' failed for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive bogofilter calendar clamav dbus dillo -doc gdata gnutls imap -ipv6 ldap libcanberra -libnotify -networkmanager nls nntp notification -pdf -perl pgp -rss session -sieve smime -spam-report spamassassin spell startup-notification -svg -valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive -bogofilter -calendar -clamav dbus dillo -doc -gdata gnutls imap ipv6 ldap -libcanberra libnotify -networkmanager nls -nntp notification -pdf -perl pgp -rss session sieve smime -spam-report spamassassin -spell -startup-notification svg -valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
USE='appindicator -archive -bogofilter calendar -clamav dbus dillo doc -gdata gnutls -imap -ipv6 ldap -libcanberra libnotify networkmanager -nls -nntp notification pdf perl pgp -rss session -sieve smime -spam-report spamassassin -spell startup-notification svg valgrind xface' succeeded for =mail-client/claws-mail-3.19.0-r1
Comment 8 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-16 00:22:34 UTC
ppc done
Comment 9 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-16 00:22:36 UTC
ppc64 done
Comment 10 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-16 00:23:12 UTC
(In reply to ernsteiswuerfel from comment #7)
> Looking good on ppc64.
> 
> The "-gnutls" build failures are due to bug #859583 (fixed for 4.1.0).
> 

thank you!
Comment 11 Arthur Zamarin archtester gentoo-dev 2022-08-23 18:10:07 UTC
arm64 done
Comment 12 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-09-20 04:23:18 UTC
ping arm
Comment 13 Arthur Zamarin archtester gentoo-dev 2022-11-18 12:10:19 UTC
arm done

all arches done